Advantech WebAccess 已存跨網站指令碼

low Nessus Plugin ID 73642

概要

遠端主機受到一個已存跨網站指令碼弱點影響。

說明

遠端主機上的 Advantech WebAccess 版本比 7.1-2013.05.29 版 (據報告,使用供應商的「7.1-2013.05.30」安裝程式套件安裝) 舊。因此受到「/broadWeb/include/gAddNew.asp」指令碼之「ProjDesc」參數中的一個已存跨網站指令碼弱點影響。

解決方案

升級至 Advantech WebAccess 7.1-2013.05.29 (包含於 7.1-2013.05.30 安裝程式套件) 或更新版本。

另請參閱

http://www.nessus.org/u?3bf0becc

Plugin 詳細資訊

嚴重性: Low

ID: 73642

檔案名稱: scada_advantech_webaccess_7_1_2013_05_29.nbin

版本: 1.133

類型: remote

系列: SCADA

已發布: 2014/4/14

已更新: 2024/7/17

支援的感應器: Nessus

風險資訊

VPR

風險因素: Low

分數: 3.8

CVSS v2

風險因素: Low

基本分數: 3.5

時間分數: 3.3

媒介: CVSS2#AV:N/AC:M/Au:S/C:N/I:P/A:N

弱點資訊

CPE: cpe:/a:advantech:webaccess

必要的 KB 項目: www/scada_advantech_webaccess

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2013/8/13

弱點發布日期: 2013/1/8

參考資訊

CVE: CVE-2013-2299

BID: 57178, 57227

ICS-ALERT: 13-009-01

ICSA: 13-225-01